IE 4.5 Patch 1.1

IE 4.5 Patch

What it is: AppleScript program that fixes a JavaScript error in Internet
Explorer 4.5
Author: Ton Brand
License: freeware

IE 4.5 Patch fixes an error in Internet Explorer 4.5 by which JavaScript is
not supported under some conditions. This bug was first reported with the
Dutch version of IE 4.5. All reported errors were then fixed by using this
program. It is absolutely safe to use.
Version 1.1 fixes a bug that caused an error when used with some AppleScript
versions.

Path: /www/exparrot/files.tidbits.com/info-mac/comm/inet/ie-45-patch-11.hqx

AttachmentSize
ie-45-patch-11.hqx4.92 KB